ccViewer(1)

NAME
ccViewer - light 3d viewer

SYNOPSIS
ccViewer files...

DESCRIPTION
This manual page documents briefly the ccViewer command.

ccViewer is a light 3d viewer accompaigning CloudCompare. Press the left mouse button, to rotate your 3d data model in the viewer. For built-in help, press the F1 key.

SEE ALSO
CloudCompare(1).